- upgrade database to 1.2.2 -> DONE
Your purchase id isn't valid!
To generate the necessary config file for this version, Please use the following link with your valid purchase ID -> http://rotadossabores.com.br/index.php/?pid=PURCHASE_ID_HERE
or purchase the app http://bit.ly/2H8fxIb